local fn = _gn(0x6BEDF5769AC2DC07)
--- From fm_deathmatch_creator and fm_race_creator:
-- FILES::_UNLOAD_CONTENT_CHANGE_SET_GROUP(joaat("GROUP_MAP_SP"));
-- FILES::_LOAD_CONTENT_CHANGE_SET_GROUP(joaat("GROUP_MAP"));
-- NativeDB Introduced: v1604
function Global.LoadContentChangeSetGroup(hash)
	return _in2(fn, _ch(hash))
end
